#!/bin/csh

set IN_FILE = $1
set OUT_DIR = $2
set OUT_FILE = $3

cat $1 | awk '{ gsub("::","/",$1); print $1 }' | awk '{ gsub(".root",".root '$OUT_DIR'",$1); print $1 }' | awk -F'/' '{ print $0 "/" $11 }' > $3
